import pypandoc

def docx_to_pdf(docx_path, output_pdf_path):
    output = pypandoc.convert_file(docx_path, 'pdf', outputfile=output_pdf_path)
    assert output == ""

docx_path = 'C:\\Users\\Administrator\\Desktop\\货物标\\zbfilesdocx\\招标文件正文(1)(1).docx'
output_pdf_path = 'C:\\Users\\Administrator\\Desktop\\货物标\\zbfilesdocx\\output.pdf'
docx_to_pdf(docx_path, output_pdf_path)
